<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>JMKA-mobile.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>armv7</string>
				<string>arm64</string>
			</array>
			<key>buildNumber</key>
			<string>1.0</string>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>7FC175291877D1AFFE707D1CDFD70CC99A67BDEF</string>
				<key>dateExpires</key>
				<string>2022/12/23</string>
				<key>type</key>
				<string>Apple Development</string>
			</dict>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>J2LN8S9CPY.org.jianmiau.jmka</string>
				<key>com.apple.developer.team-identifier</key>
				<string>J2LN8S9CPY</string>
				<key>get-task-allow</key>
				<true/>
				<key>keychain-access-groups</key>
				<array>
					<string>J2LN8S9CPY.org.jianmiau.jmka</string>
				</array>
			</dict>
			<key>name</key>
			<string>JMKA-mobile.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>8b61f8ec-f5f8-4b59-aac1-7919e00fff8f</string>
				<key>dateExpires</key>
				<string>2022/1/9</string>
				<key>name</key>
				<string>iOS Team Provisioning Profile: org.jianmiau.jmka</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>J2LN8S9CPY</string>
				<key>name</key>
				<string>建森 廖</string>
			</dict>
			<key>versionNumber</key>
			<string>1.0.0</string>
		</dict>
	</array>
</dict>
</plist>
